@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
#childtoparea {
    padding-bottom: 0px;
}
#childtoparea .h2images {
    margin: -135px auto 0;
}
.allwrapbg1 {
    box-shadow: 0 10px 10px -10px #ccc;
    margin-bottom: 30px;
}
.whitebgwrap {
    margin: 0 -500%;
    padding: 20px 500%;
    background: #fff;
}
.qalist {
    border-top: 1px solid #91C2AD;
    font-size: 120%;
}
.qalist .question,
.qalist .answer {
    padding: 12px 0;
}
.qalist .question {
    border-bottom: 1px solid #91C2AD;
    cursor: pointer;
}
.qalist .question span.tri_que {
    color: #58AC8A;
}
.qalist .question span.tri_que:before {
    content: "▼";
    padding-right: 10px;
    font-size: 15px;
}
.qalist .question span.ansico {
    background: url(../images/qa/qa_answerico.png) 0 center no-repeat;
    padding-left: 35px;
    margin-left: 30px;
    display: inline-block;
}
.qalist .answer {
    background: #57AB89;
    color: #fff;
    padding-left: 30px;
    padding-right: 30px;
}
.qalist .answer span.tri_ans {
    padding-right: 30px;
}
.qalist .answer span.tri_ans:before {
    content: "▲";
    padding-right: 10px;
    font-size: 15px;
}
.qalist .answer {
    display: none;
}
.qalist .answer.visible {
    display: block;
}





/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}